$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.394-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.394-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '81C1C4AEEB66892C93E09FFC935E0E750D061A9C5EE62681D7E8BBF30512AC4C'
  checksumType = 'sha256'
  checksum64 = '81C1C4AEEB66892C93E09FFC935E0E750D061A9C5EE62681D7E8BBF30512AC4C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.394-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
